Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » EMF "Technology" (Ecore Tools, EMFatic, etc)  » [EMF Index] Updatesite(s) for 0.8.0 corrupt?
[EMF Index] Updatesite(s) for 0.8.0 corrupt? [message #490581] Fri, 09 October 2009 09:36 Go to next message
Eclipse UserFriend
Originally posted by: r.zozmann.exxcellent.de

Hi,

we using XText and have the need to use the latest version (0.8.0).
XText has some dependencies, also one to EMF Index. But i'm unable to
install the required bundles from a EMF Index update site. I have tried
http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/ and
also http://download.eclipse.org/modeling/emft/emfindex/updates/n ightly/.
On both sites the update manager popup the error message:

Multiple problems occurred while downloading.
Unable to read repository at
http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/plugins/com.google.collect_0.8.0.v200910021347.jar.pa ck.gz.
Read timed out
Unable to read repository at
http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/plugins/com.google.collect_0.8.0.v200910021347.jar.
Read timed out
Unable to read repository at
http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/features/org.eclipse.emf.emfindex.sdk_0.8.0.v20091002 1347-17V-8zPa6gnPFJz-QNTNNi0mLhLB.jar.
Read timed out
Unable to read repository at
http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/features/org.eclipse.emf.emfindex.ui_0.8.0.v200910021 347-177-7w311A21132458.jar.
Read timed out

I have not found a 'all in one update site ZIP' as workaround, so i hope
anybody has a solution...

Thanks
Ralf
Re: [EMF Index] Updatesite(s) for 0.8.0 corrupt? [message #490625 is a reply to message #490581] Fri, 09 October 2009 13:10 Go to previous messageGo to next message
Dennis Huebner is currently offline Dennis HuebnerFriend
Messages: 257
Registered: July 2009
Senior Member

Hi Ralf,
I just installed the latest Emf-Index version without any problems, so I
think it's a kind of "bad server mirroring" or network problem.
However you can get the latest I-Build artefacts under
http://download.eclipse.org/modeling/emft/emfindex/downloads /drops/0.8.0/I200910021347/

Best regards,
Dennis.

Ralf Zozmann schrieb:
> Hi,
>
> we using XText and have the need to use the latest version (0.8.0).
> XText has some dependencies, also one to EMF Index. But i'm unable to
> install the required bundles from a EMF Index update site. I have tried
> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/ and
> also http://download.eclipse.org/modeling/emft/emfindex/updates/n ightly/.
> On both sites the update manager popup the error message:
>
> Multiple problems occurred while downloading.
> Unable to read repository at
> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/plugins/com.google.collect_0.8.0.v200910021347.jar.pa ck.gz.
> Read timed out
> Unable to read repository at
> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/plugins/com.google.collect_0.8.0.v200910021347.jar.
> Read timed out
> Unable to read repository at
> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/features/org.eclipse.emf.emfindex.sdk_0.8.0.v20091002 1347-17V-8zPa6gnPFJz-QNTNNi0mLhLB.jar.
> Read timed out
> Unable to read repository at
> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/features/org.eclipse.emf.emfindex.ui_0.8.0.v200910021 347-177-7w311A21132458.jar.
> Read timed out
>
> I have not found a 'all in one update site ZIP' as workaround, so i hope
> anybody has a solution...
>
> Thanks
> Ralf



+Dennis Huebner

Get professional support from the Xtext committers at www.typefox.io
Re: [EMF Index] Updatesite(s) for 0.8.0 corrupt? [message #490868 is a reply to message #490625] Mon, 12 October 2009 05:55 Go to previous message
Eclipse UserFriend
Originally posted by: r.zozmann.exxcellent.de

Hi Dennis,

the archive emf-emfindex-Update-incubation-I200910021347.zip as update
site is working well, thanks.

Regards,
Ralf

Dennis Hübner wrote:
> Hi Ralf,
> I just installed the latest Emf-Index version without any problems, so I
> think it's a kind of "bad server mirroring" or network problem.
> However you can get the latest I-Build artefacts under
> http://download.eclipse.org/modeling/emft/emfindex/downloads /drops/0.8.0/I200910021347/
>
>
> Best regards,
> Dennis.
>
> Ralf Zozmann schrieb:
>> Hi,
>>
>> we using XText and have the need to use the latest version (0.8.0).
>> XText has some dependencies, also one to EMF Index. But i'm unable to
>> install the required bundles from a EMF Index update site. I have tried
>> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/ and
>> also http://download.eclipse.org/modeling/emft/emfindex/updates/n ightly/.
>> On both sites the update manager popup the error message:
>>
>> Multiple problems occurred while downloading.
>> Unable to read repository at
>> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/plugins/com.google.collect_0.8.0.v200910021347.jar.pa ck.gz.
>>
>> Read timed out
>> Unable to read repository at
>> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/plugins/com.google.collect_0.8.0.v200910021347.jar.
>>
>> Read timed out
>> Unable to read repository at
>> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/features/org.eclipse.emf.emfindex.sdk_0.8.0.v20091002 1347-17V-8zPa6gnPFJz-QNTNNi0mLhLB.jar.
>>
>> Read timed out
>> Unable to read repository at
>> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/features/org.eclipse.emf.emfindex.ui_0.8.0.v200910021 347-177-7w311A21132458.jar.
>>
>> Read timed out
>>
>> I have not found a 'all in one update site ZIP' as workaround, so i hope
>> anybody has a solution...
>>
>> Thanks
>> Ralf
Re: [EMF Index] Updatesite(s) for 0.8.0 corrupt? [message #621448 is a reply to message #490581] Fri, 09 October 2009 13:10 Go to previous message
Dennis Huebner is currently offline Dennis HuebnerFriend
Messages: 257
Registered: July 2009
Senior Member

Hi Ralf,
I just installed the latest Emf-Index version without any problems, so I
think it's a kind of "bad server mirroring" or network problem.
However you can get the latest I-Build artefacts under
http://download.eclipse.org/modeling/emft/emfindex/downloads /drops/0.8.0/I200910021347/

Best regards,
Dennis.

Ralf Zozmann schrieb:
> Hi,
>
> we using XText and have the need to use the latest version (0.8.0).
> XText has some dependencies, also one to EMF Index. But i'm unable to
> install the required bundles from a EMF Index update site. I have tried
> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/ and
> also http://download.eclipse.org/modeling/emft/emfindex/updates/n ightly/
> On both sites the update manager popup the error message:
>
> Multiple problems occurred while downloading.
> Unable to read repository at
> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/plugins/com.google.collect_0.8.0.v200910021347.jar.pa ck.gz
> Read timed out
> Unable to read repository at
> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/plugins/com.google.collect_0.8.0.v200910021347.jar
> Read timed out
> Unable to read repository at
> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/features/org.eclipse.emf.emfindex.sdk_0.8.0.v20091002 1347-17V-8zPa6gnPFJz-QNTNNi0mLhLB.jar
> Read timed out
> Unable to read repository at
> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/features/org.eclipse.emf.emfindex.ui_0.8.0.v200910021 347-177-7w311A21132458.jar
> Read timed out
>
> I have not found a 'all in one update site ZIP' as workaround, so i hope
> anybody has a solution...
>
> Thanks
> Ralf



+Dennis Huebner

Get professional support from the Xtext committers at www.typefox.io
Re: [EMF Index] Updatesite(s) for 0.8.0 corrupt? [message #621452 is a reply to message #490625] Mon, 12 October 2009 05:55 Go to previous message
Eclipse UserFriend
Originally posted by: r.zozmann.exxcellent.de

Hi Dennis,

the archive emf-emfindex-Update-incubation-I200910021347.zip as update
site is working well, thanks.

Regards,
Ralf

Dennis Hübner wrote:
> Hi Ralf,
> I just installed the latest Emf-Index version without any problems, so I
> think it's a kind of "bad server mirroring" or network problem.
> However you can get the latest I-Build artefacts under
> http://download.eclipse.org/modeling/emft/emfindex/downloads /drops/0.8.0/I200910021347/
>
>
> Best regards,
> Dennis.
>
> Ralf Zozmann schrieb:
>> Hi,
>>
>> we using XText and have the need to use the latest version (0.8.0).
>> XText has some dependencies, also one to EMF Index. But i'm unable to
>> install the required bundles from a EMF Index update site. I have tried
>> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/ and
>> also http://download.eclipse.org/modeling/emft/emfindex/updates/n ightly/
>> On both sites the update manager popup the error message:
>>
>> Multiple problems occurred while downloading.
>> Unable to read repository at
>> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/plugins/com.google.collect_0.8.0.v200910021347.jar.pa ck.gz
>>
>> Read timed out
>> Unable to read repository at
>> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/plugins/com.google.collect_0.8.0.v200910021347.jar
>>
>> Read timed out
>> Unable to read repository at
>> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/features/org.eclipse.emf.emfindex.sdk_0.8.0.v20091002 1347-17V-8zPa6gnPFJz-QNTNNi0mLhLB.jar
>>
>> Read timed out
>> Unable to read repository at
>> http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/features/org.eclipse.emf.emfindex.ui_0.8.0.v200910021 347-177-7w311A21132458.jar
>>
>> Read timed out
>>
>> I have not found a 'all in one update site ZIP' as workaround, so i hope
>> anybody has a solution...
>>
>> Thanks
>> Ralf
Previous Topic:EEF questions
Next Topic:[Teneo] Lazy-loading one-to-many EList
Goto Forum:
  


Current Time: Sun Jun 13 03:40:17 GMT 2021

Powered by FUDForum. Page generated in 0.02066 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top